.banner {
    position: relative;
    width: 1280px;
    height: 720px;
    margin: -8px;
    background: #F9A26C;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

p-info {
    position: absolute;
    width: 693px;
    height: 29px;
    left: 340px;
    top: 25px;

    font-family: Open Sans;
    font-style: italic;
    font-weight: normal;
    font-size: 21px;
    line-height: 29px;
    /* identical to box height */

    letter-spacing: 0.05em;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

plan-course {
    position: absolute;
    width: 125px;
    height: 28px;
    left: 981px;
    top: 28px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

about-Us {
    position: absolute;
    width: 96px;
    height: 28px;
    left: 1145px;
    top: 28px;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;
    
    color: #EFEEEE;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

a {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

.ipkCounterTitle {
    position: absolute;
    width: 300px;
    height: 21px;
    left: 531px;
    top: 125px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.kotakUtama {
    position: absolute;
    width: 1280px;
    height: 532px;
    left: 0px;
    top: 233px;

}

.kotak1 {
    position: absolute;
    width: 1280px;
    height: 563px;
    left: 0px;
    top: -31px;

    background: rgba(255, 255, 255, 0.5);
    border-radius: 50px;
}

.kotak2 {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;

    background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 50px;
}

.namaMatkul {
    position: absolute;
    width: 488px;
    height: 51px;
    left: 416px;
    top: 253px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;

    color: #397196;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}


.nilaiMatkul {
    position: absolute;
    width: 653px;
    height: 51px;
    left: 400px;
    top: 396px;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}


input[type="submit"] {
    position: absolute;
    left: -92.56%;
    right: -78.51%;
    top: -76.19%;
    bottom: -176.19%;

    background: #75E7DB;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

input[name="namaMatkul"] {
    position: absolute;
    left: -326px;
    right: 39px;
    top: 51px;
    bottom: 387px;
    width: 1157px;
    height: 74px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

input[name="sks"] {
    position: absolute;
    left: 467px;
    right: 485px;
    top: 574px;
    bottom: 72px;
    width: 334px;
    height: 74px;
    background: #75E7DB;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

input[type="submit"] {
    position: absolute;
    left: 467px;
    right: 485px;
    top: 574px;
    bottom: 72px;
    width: 334px;
    height: 74px;
    background: #75E7DB;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
input[type="submit"] {
    position: absolute;
    left: 980px;
    right: 485px;
    top: 640px;
    bottom: 72px;
    width: 200px;
    height: 50px;
    background: #75E7DB;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.ilkom{
    position: absolute;
    width: 47%;
    left: 2%;
    right: 5%;
    top: 5%;
    bottom: 15%;
    
    background: #F3F1F1;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 80px;
}

.si{
    position: absolute;
    width: 47%;
    left: 51%;
    right: 5%;
    top: 5%;
    bottom: 15%;
    
    background: #F3F1F1;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 80px;
}

.labelilkom{
    position: absolute;
    width: 40%;
    left: 30%;
    top: 5%;
    
    background: #75E7DB;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 80px;

}

.labelsi{
    position: absolute;
    width: 40%;
    left: 30%;
    top: 5%;
    
    background:  #75E7DB;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 80px;
}

.ilkomtext{
    position: relative;
    left: 20%;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 39px;

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.sitext{
    position: relative;
    left: 20%;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 39px;

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.ilkomtable{
    position: absolute;
    left: 25%;
    top: 20%;
}

.sitable{
    position: absolute;
    left: 25%;
    top: 20%;
}